-- 基础信息
base_info = {
	group_id = 133221021
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 21001, gadget_id = 70290001, pos = { x = -3407.053, y = 295.072, z = -4550.676 }, rot = { x = 0.000, y = 193.083, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 21002, gadget_id = 70500000, pos = { x = -3407.160, y = 295.641, z = -4551.063 }, rot = { x = 0.000, y = 193.083, z = 0.000 }, level = 27, point_type = 3002, owner = 21001, area_id = 11 },
	{ config_id = 21003, gadget_id = 70500000, pos = { x = -3406.900, y = 295.927, z = -4550.305 }, rot = { x = 0.000, y = 193.083, z = 0.000 }, level = 27, point_type = 3002, owner = 21001, area_id = 11 },
	{ config_id = 21004, gadget_id = 70500000, pos = { x = -3407.291, y = 296.339, z = -4550.515 }, rot = { x = 0.000, y = 193.083, z = 0.000 }, level = 27, point_type = 3002, owner = 21001, area_id = 11 },
	{ config_id = 21005, gadget_id = 70290001, pos = { x = -3414.791, y = 217.962, z = -4500.989 }, rot = { x = 0.000, y = 208.578, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 21006, gadget_id = 70500000, pos = { x = -3414.997, y = 218.531, z = -4501.333 }, rot = { x = 0.000, y = 208.578, z = 0.000 }, level = 27, point_type = 3002, owner = 21005, area_id = 11 },
	{ config_id = 21007, gadget_id = 70500000, pos = { x = -3414.544, y = 218.817, z = -4500.672 }, rot = { x = 0.000, y = 208.578, z = 0.000 }, level = 27, point_type = 3002, owner = 21005, area_id = 11 },
	{ config_id = 21008, gadget_id = 70500000, pos = { x = -3414.977, y = 219.229, z = -4500.771 }, rot = { x = 0.000, y = 208.578, z = 0.000 }, level = 27, point_type = 3002, owner = 21005, area_id = 11 },
	{ config_id = 21009, gadget_id = 70500000, pos = { x = -3397.019, y = 251.073, z = -4509.866 }, rot = { x = 0.000, y = 334.659, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 21010, gadget_id = 70500000, pos = { x = -3440.905, y = 202.394, z = -4541.350 }, rot = { x = 0.000, y = 45.017, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 21011, gadget_id = 70500000, pos = { x = -3464.945, y = 201.271, z = -4583.960 }, rot = { x = 0.000, y = 355.304, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 21012, gadget_id = 70500000, pos = { x = -3462.747, y = 198.948, z = -4544.168 }, rot = { x = 0.000, y = 329.335, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 },
	{ config_id = 21013, gadget_id = 70500000, pos = { x = -3480.079, y = 199.323, z = -4560.655 }, rot = { x = 0.000, y = 74.960, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 },
	{ config_id = 21014, gadget_id = 70500000, pos = { x = -3464.789, y = 199.291, z = -4549.969 }, rot = { x = 0.000, y = 264.740, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 },
	{ config_id = 21015, gadget_id = 70500000, pos = { x = -3334.813, y = 212.165, z = -4601.656 }, rot = { x = 273.091, y = 195.634, z = 180.000 }, level = 27, point_type = 2036, area_id = 11 },
	{ config_id = 21016, gadget_id = 70500000, pos = { x = -3346.963, y = 204.920, z = -4522.655 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1008, area_id = 11 },
	{ config_id = 21017, gadget_id = 70500000, pos = { x = -3359.009, y = 205.631, z = -4521.680 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1008, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 21001, 21002, 21003, 21004, 21005, 21006, 21007, 21008, 21009, 21010, 21011, 21012, 21013, 21014, 21015, 21016, 21017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
